#Fixing makefile includes
ifndef __ext-modules_mobile-api_php_adwatch_Makefile
__ext-modules_mobile-api_php_adwatch_Makefile:=1

TOPDIR?=../../../..

SUBDIR=apps

include $(TOPDIR)/mk/subdir.mk

endif # __ext-modules_mobile-api_php_adwatch_Makefile
